Requirements & Compatibility

Requirements & Compatibility

BeadArray Reader (BAR) Compatible Components

ICS Software Version
BeadScan Software Version3.7.9
Asset Naming ConventionBAR-S###
ATS Version
FPGA Version1.7.0.44
Camera Firmware Version
Camera Drivers Version

Autoloaders

Autoloader Compatible?AL
Required OSWindows XP
.NET Version3.5
ICS Log File LocationNone
ATS Log File Location
Number of COM Ports
RTS Version3.9.1
RTS Log File LocationRTS Version Location\Logs